Index: c/src/lib/.cvsignore
===================================================================
--- c/src/lib/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/.cvsignore
===================================================================
--- c/src/lib/libbsp/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/powerpc/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/powerpc/shared/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/shared/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/shared/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/shared/motorola/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/shared/motorola/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/shared/motorola/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/shared/openpic/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/shared/openpic/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/shared/openpic/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/shared/pci/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/shared/pci/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/shared/pci/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/shared/residual/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/shared/residual/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/shared/residual/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/shared/start/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/shared/start/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/shared/start/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/shared/startup/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/shared/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/shared/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/shared/vectors/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/shared/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/shared/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/support/new_exception_processing/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/support/new_exception_processing/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/support/new_exception_processing/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/powerpc/support/old_exception_processing/.cvsignore
===================================================================
--- c/src/lib/libbsp/powerpc/support/old_exception_processing/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/powerpc/support/old_exception_processing/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/sh/gensh1/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh1/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh1/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/sh/gensh1/console/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh1/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh1/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh1/include/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh1/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh1/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh1/scitab/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh1/scitab/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh1/scitab/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh1/start/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh1/start/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh1/start/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh1/startup/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh1/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh1/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh1/wrapup/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh1/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh1/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh2/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh2/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh2/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/sh/gensh2/console/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh2/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh2/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh2/include/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh2/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh2/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh2/scitab/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh2/scitab/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh2/scitab/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh2/start/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh2/start/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh2/start/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh2/startup/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh2/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh2/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/gensh2/wrapup/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/gensh2/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/gensh2/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sh/shared/.cvsignore
===================================================================
--- c/src/lib/libbsp/sh/shared/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sh/shared/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/shmdr/.cvsignore
===================================================================
--- c/src/lib/libbsp/shmdr/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/shmdr/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sparc/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/sparc/erc32/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/sparc/erc32/clock/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sparc/erc32/console/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sparc/erc32/gnatsupp/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/gnatsupp/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/gnatsupp/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sparc/erc32/include/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sparc/erc32/start/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/start/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/start/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sparc/erc32/startup/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sparc/erc32/timer/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/sparc/erc32/tools/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/tools/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/tools/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,14 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
+runtest
Index: c/src/lib/libbsp/sparc/erc32/wrapup/.cvsignore
===================================================================
--- c/src/lib/libbsp/sparc/erc32/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/sparc/erc32/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/unix/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/unix/posix/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libbsp/unix/posix/clock/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/unix/posix/console/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/unix/posix/include/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/unix/posix/shmsupp/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/shmsupp/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/shmsupp/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/unix/posix/startup/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/startup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/unix/posix/timer/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libbsp/unix/posix/tools/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/tools/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/tools/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,17 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+looptest
+missing
+mkinstalldirs
+runtest
+semdump
+shmdump
Index: c/src/lib/libbsp/unix/posix/wrapup/.cvsignore
===================================================================
--- c/src/lib/libbsp/unix/posix/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libbsp/unix/posix/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libc/.cvsignore
===================================================================
--- c/src/lib/libc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/.cvsignore
===================================================================
--- c/src/lib/libcpu/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/a29k/.cvsignore
===================================================================
--- c/src/lib/libcpu/a29k/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/a29k/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/a29k/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/a29k/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/a29k/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/a29k/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/a29k/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/a29k/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/hppa1.1/.cvsignore
===================================================================
--- c/src/lib/libcpu/hppa1.1/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/hppa1.1/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/hppa1.1/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/hppa1.1/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/hppa1.1/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/hppa1.1/include/.cvsignore
===================================================================
--- c/src/lib/libcpu/hppa1.1/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/hppa1.1/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/hppa1.1/milli/.cvsignore
===================================================================
--- c/src/lib/libcpu/hppa1.1/milli/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/hppa1.1/milli/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/hppa1.1/semaphore/.cvsignore
===================================================================
--- c/src/lib/libcpu/hppa1.1/semaphore/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/hppa1.1/semaphore/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/hppa1.1/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/hppa1.1/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/hppa1.1/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/i386/.cvsignore
===================================================================
--- c/src/lib/libcpu/i386/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/i386/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/m68k/.cvsignore
===================================================================
--- c/src/lib/libcpu/m68k/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/m68k/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/m68k/m68040/.cvsignore
===================================================================
--- c/src/lib/libcpu/m68k/m68040/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/m68k/m68040/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/m68k/m68040/fpsp/.cvsignore
===================================================================
--- c/src/lib/libcpu/m68k/m68040/fpsp/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/m68k/m68040/fpsp/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/mips/.cvsignore
===================================================================
--- c/src/lib/libcpu/mips/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/mips/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/mips/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/mips/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/mips/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/mips/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/mips/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/mips/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/mips64orion/.cvsignore
===================================================================
--- c/src/lib/libcpu/mips64orion/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/mips64orion/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/mips64orion/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/mips64orion/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/mips64orion/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/mips64orion/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/mips64orion/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/mips64orion/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/powerpc/mpc505/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc505/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc505/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc505/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc505/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc505/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc505/vectors/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc505/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc505/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc6xx/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc6xx/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc6xx/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc6xx/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc6xx/exceptions/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/exceptions/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc6xx/exceptions/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc6xx/mmu/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/mmu/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc6xx/mmu/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc6xx/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc6xx/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc6xx/wrapup/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc6xx/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc6xx/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc821/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc821/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc821/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc821/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc821/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc821/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc821/console-generic/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc821/console-generic/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc821/console-generic/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc821/include/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc821/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc821/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc821/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc821/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc821/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc821/vectors/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc821/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc821/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc860/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc860/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc860/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc860/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc860/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc860/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc860/console-generic/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc860/console-generic/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc860/console-generic/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc860/include/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc860/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc860/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc860/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc860/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc860/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/mpc860/vectors/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/mpc860/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/mpc860/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/new_exception_processing/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/new_exception_processing/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/new_exception_processing/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/old_exception_processing/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/old_exception_processing/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/old_exception_processing/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/ppc403/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/ppc403/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/ppc403/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/ppc403/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/ppc403/console/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/ppc403/console/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/ppc403/ictrl/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/ictrl/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/ppc403/ictrl/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/ppc403/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/ppc403/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/ppc403/vectors/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/ppc403/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/ppc403/vectors/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/shared/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/shared/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/shared/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/powerpc/wrapup/.cvsignore
===================================================================
--- c/src/lib/libcpu/powerpc/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/powerpc/wrapup/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/sh/sh7032/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7032/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7032/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7032/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7032/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7032/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7032/delay/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7032/delay/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7032/delay/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7032/include/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7032/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7032/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7032/null/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7032/null/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7032/null/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7032/sci/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7032/sci/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7032/sci/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7032/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7032/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7032/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7045/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7045/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7045/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7045/clock/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7045/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7045/clock/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7045/include/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7045/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7045/include/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7045/null/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7045/null/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7045/null/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7045/sci/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7045/sci/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7045/sci/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sh/sh7045/timer/.cvsignore
===================================================================
--- c/src/lib/libcpu/sh/sh7045/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sh/sh7045/timer/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sparc/.cvsignore
===================================================================
--- c/src/lib/libcpu/sparc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sparc/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,13 @@
+Makefile
+Makefile.in
+aclocal.m4
+config.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+missing
+mkinstalldirs
Index: c/src/lib/libcpu/sparc/reg_win/.cvsignore
===================================================================
--- c/src/lib/libcpu/sparc/reg_win/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sparc/reg_win/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
Index: c/src/lib/libcpu/sparc/syscall/.cvsignore
===================================================================
--- c/src/lib/libcpu/sparc/syscall/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
+++ c/src/lib/libcpu/sparc/syscall/.cvsignore	(revision bf85b19188f6c4a20cc6cc42a3f32f9ddb92d9ce)
@@ -0,0 +1,2 @@
+Makefile
+Makefile.in
